BODY {
	text-align: center;
	margin: 0px;
	padding: 0px;
}

div {
	font-size: 9pt;
	line-height: 18px;
	color: #636363;
	text-decoration: none;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a:link {
	font-size: 9pt;
	color: #636363;
	text-decoration: none;
}
a:visited {
	font-size: 9pt;
	color: #636363;
	text-decoration: none;
}
a:hover {
	font-size: 9pt;
	color: #FF0000;
	text-decoration: underline;
}
a:active {
	font-size: 9pt;
	color: #FF0000;
	text-decoration: underline;
}
.top_form {
	height: 10px;
	width: 250px;
	float: left;
}
.bbs_form {
	height: 80px;
	width: 220px;
	float: left;
}
.mail_form {
	height: 40px;
	width: 220px;
	float: left;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#head {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	background-color: #FFFFFF;
}
#head_right {

	float: left;
	height: 80px;
	width: 700px;
}
#head_logo {
	float: left;
	height: 90px;
	width: 250px;
	text-align: center;
	padding-top: 10px;
}
#head_right1 {
	width: 95%;
	text-align: right;
	margin-top: 2px;
}
#head_right2 {
	width: 95%;
	margin-top: 16px;
	text-align: center;
}
#head_right3 {
	width: 95%;
	margin-top: 22px;
	margin-bottom: 2px;
	text-align: right;
}
.head_form{
	margin: 0px;
	padding: 0px;
}
.head_input{
	height: 18px;
	font-size: 14px;
	margin: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #e4e4e4;
	border-bottom-color: #e4e4e4;
	border-left-color: #999999;
	background-image: url(/images/search_bg.jpg);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 30px;
}
.head_button{
	margin-bottom: -7px!important;
	margin-bottom: -4px;
}
#menu {
	width: 960px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	background-image: url(/images/menu_bg.jpg);
	margin-bottom: 4px;	
	border:1px solid #e4e4e4;
}
#menu_left {
	float: left;
	height:22px;
	padding-left: 20px;
	color: #FFFFFF;
	margin-top: 5px;
}
.menu:link {
	font-size: 9pt;
	color: #ffffff;
	text-decoration: none;
}
.menu:visited {
	font-size: 9pt;
	color: #ffffff;
	text-decoration: none;
}
.menu:hover {
	font-size: 9pt;
	color: #FFFF00;
	text-decoration: underline;
}
.menu:active {
	font-size: 9pt;
	color: #FFFF00;
	text-decoration: underline;
}
#menu_right {
	float: right;
	height:22px;
	color: #FFFFFF;
	margin-right: 20px;
	margin-top: 5px;
}
.form_input {
	font-size: 9pt;
	height: 12px;
	width: 120px;
	border: 1px solid #e4e4e4;
}
.form_button {
	font-size: 9pt;
	height: 18px;
	width: 40px;
	padding-top: 1px;
	background-color: #7BBF7B;
	color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ffffff;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #ffffff;
}
.form_button1 {
	font-size: 9pt;
	height: 20px;
	//width: 40px;
	padding-top: 0px !important;
	padding-top: 2px;
	background-color: #7BBF7B;
	color: #FFFFFF;
	margin-right: 10px;
	border: 1px solid #3D7E3D;
}
.form_text {
	border: 1px solid #e4e4e4;
}
.content1 {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	clear: both;
	margin-bottom: 4px;
	background-color: #FFFFFF;
}
.content1 .left {
	float: left;
	width: 400px;
	margin: 0px;
	padding: 0px;
	height: 386px;
}
.content1 .left .top {

	padding: 0px;
	float: left;
	height: 220px;
	width: 100%;
	margin: 0px;
	border: 1px solid #e4e4e4;
}
.content1 .left .down {
	padding: 0px;
	float: left;
	height: 160px;
	width: 100%;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-right: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	border-left: 1px solid #e4e4e4;
}
.content1 .left .down .imglist {
	text-align: center;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 100px;
	width: 120px;
}
//.content1 .left .down .imglist object {
	border: 1px solid #666666;
	display:block;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
.content1 .left .down .imglist ul {
	text-align: center;
	padding: 0px;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	list-style-type: none;
}
.content1 .left .down .imglist ul .pic{
	border: 1px solid #666666;
	OVERFLOW: hidden;
	position: center;
	WIDTH: 100px;
	HEIGHT:90px
}
.content1 .left .down .imglist ul li img
{
	max-width: 150px;
	width: expression( ( this.width > 150) ? 150 : this.width );
}
.content1 .left .down .newslist {
	float: left;
	width: 270px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.content1 .left .down .newslist ul {
	text-align: left;
	margin: 0px;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	line-height: 22px;
	list-style-type: none;
}
.content1 .left .down .newslist ul li {
	border-bottom: 1px dashed #e4e4e4;
	background-image: url(/images/zs.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: left;
	BACKGROUND-POSITION: left 42%;
}
.content1 .middle {
	float: left;
	width: 310px;
	height: 386px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px !important;
	margin-left: 4px;
	border-right: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	border-left: 1px solid #e4e4e4;
}
.content1 .middle .newslist {
	float: left;
	width: 300px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.content1 .middle .newslist ul {
	text-align: left;
	list-style-type: none;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height: 22px;
}
.content1 .middle .newslist ul li {
	border-bottom: 1px dashed #e4e4e4;
	background-image: url(/images/zs.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: left;
	BACKGROUND-POSITION: left 42%;
}
.content1 .right {
	padding: 0px;
	float: left !important;
	float: right;
	height: 386px;
	width: 236px;
	margin-left: 4px !important;
}
.content1 .right .top {
	padding: 0px;
	height: 296px;
	width: 100%;
	float: left;
	border-right: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	border-left: 1px solid #e4e4e4;
	margin: 0px;
}
.content1 .right .top .newslist {
	float: left;
	width: 220px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.content1 .right .top .newslist ul {
	text-align: left;
	list-style-type: none;
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height: 22px;
}
.content1 .right .top .newslist ul li {
	border-bottom: 1px dashed #e4e4e4;
	background-image: url(/images/zs.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: left;
	BACKGROUND-POSITION: left 42%;
}
.content1 .right .down {
	height: 85px;
	width: 100%;
	float: left;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-right: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	border-left: 1px solid #e4e4e4;
	padding: 0px;
}
.content1 .right .down .bbs_login1 {
	font-size: 9pt;
	text-align: center;
	padding: 0px;
	height: 22px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.content1 .right .down .bbs_login2 {
	font-size: 9pt;
	text-align: center;
	padding: 0px;
	height: 22px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.content1 .right .down .bbs_login3 {
	font-size: 9pt;
	text-align: right;
	padding: 0px;
	height: 22px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 88% !important;
	width: 78%;
}
.content1 .right .down .mail_dy {
	font-size: 9pt;
	text-align: center;
	padding: 0px;
	height: 22px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.tou {
	text-align: left;
	height: 23px;
	width: 100%;
	background-image: url(/images/bg_table.gif);
	margin: 0px;
	padding: 0px;
}
.tou .txt {
	font-size: 9pt;
	text-align: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	color: #FF6600;
	padding: 0px;
	float: left;
	font-weight: bold;
}
.more {
	padding: 0px;
	float: right;
	margin-top: 6px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.banner {
	width: 960px;
	height:60px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #e4e4e4;
	padding-top:5px;
	vertical-align: middle;
	clear: both;
}

.content2 {
	padding: 0px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-top: 4px;
	margin-bottom: 4px;
}
.content2 .left {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 350px;
	border-right: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	border-left: 1px solid #e4e4e4;
}
.left1 {
	margin: 0px;
	float: left;
	width: 130px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
.left1 ul {
	padding: 0px;
	list-style-type: none;
	margin: 0px;
}
.left1 ul li {
	text-align: center;
	line-height: 22px;
}
.left1 .pic {
	border: 1px solid #666666;
	OVERFLOW: hidden;
	position: center;
	WIDTH: 100px;
	HEIGHT:90px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
.left1 .pic img
{
	max-width: 150px;
	width: expression( ( this.width > 150) ? 150 : this.width );
}
.right1 {
	margin: 0px;
	float: right;
	width: 220px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.newslist {
	float: left;
	margin: 0px;
	padding: 0px;
	text-align: left;
	width: 95%;
}
.newslist ul {
	text-align: left;
	list-style-type: none;
	margin: 0px;
	line-height: 22px;
	padding: 0px;
}
.newslist ul li {
	border-bottom: 1px dashed #e4e4e4;
	background-image: url(/images/zs.gif);
	background-repeat: no-repeat;
	background-position: left;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	BACKGROUND-POSITION: left 42%;
}
.content2 .middle {
	padding: 0px;
	float: left;
	width: 350px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 4px;
	border-right: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	border-left: 1px solid #e4e4e4;
}
.content2 .right {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 273px!important;
	height: 279px;
	width: 246px;
	border-right: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	border-left: 1px solid #e4e4e4;
}
.content2 .right .newslist {
	float: left;
	width: 230px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.content2 .right .newslist ul {
	text-align: left;
	list-style-type: none;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height: 22px;
}
.content2 .right .newslist ul li {
	border-bottom: 1px dashed #e4e4e4;
	background-image: url(/images/zs.gif);
	background-repeat: no-repeat;
	background-position: left;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	BACKGROUND-POSITION: left 42%;
}
.link {
	padding: 0px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	border-right: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	border-left: 1px solid #e4e4e4;
	clear: both;
}
.link .link_content {
	padding: 10px;
	text-align: left;
	float: left;
	margin: 0px;
	clear: both;
}
.link .link_imagecontent {
	text-align: left;
	width: 95%;
	float: left;
	clear: both;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.link .link_imagecontent ul {
	margin:0px;
	padding: 0px;
	list-style-type: none;
}
.link .link_imagecontent li {
	margin:0px;
	padding: 0px;
	text-align: left;
	float: left;
	height: 31px;

	width: 100px;
}
.clearer{
	clear: both;
}
.foot {
	padding: 0px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 8px;
	line-height: 22px;
	margin-bottom: 0px;
	clear: both;
}
h1 {
	text-align: center;
	height: 18px;
	width: 100px;
	font-size: 9pt;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
}
h2 {
	text-align: center;
	height: 20px;
	width: 120px;
	margin-top: 5px;
	font-size: 9pt;
	font-weight: normal;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pink {color: #FF3399}
.orange {color: #FF6600}
.red {color: #ff0000}
.green {color: #00A651}
.blue {color: #3399FF}
.gray {color: #cccccc}

#KinSlideshow {
	overflow: hidden;
	height: 220px;
	width: 400px;
}